--[[
************************************************************************
Project				: SKG
Author				: zhinjio
Project Revision	: r128
Project Date		: 20090126002630

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 125
Commit Date			: 20090125201540
************************************************************************
Description	:
	English Translation strings.

TODO		:
	If you are reading this file, its very possible that you are looking
	for a locale that isn't currently supported, or to fix something that
	isn't translated properly. Please email patches to:
			skg AT trippy DOT ORG
	Thanks in advance.

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("SKG", "enUS", true)
if not L then return end


-- options table strings
L["Display Options"]		= true
L["DISPLAY_OPTIONS_DESC"]	= "Options regarding the display of SKG"
L["Enable DEBUG"]			= true
L["DISPLAY_DEBUG_DESC"]		= "Check to Enable DEBUG information."
L["UI Scale"]				= true
L["UI_SCALE_DESC"]			= "Move slider to change the scale of the SKG Frames."
L["Toggle Auto-open"]		= true
L["TOGGLE_AUTOOPEN_DESC"]	= "Check to auto-open SKG on a loot event."
L["Toggle Class Coloring"]	= true
L["TOGGLE_CLASSCOLOR_DESC"]	= "Check to enable class coloring in list view."
L["Toggle Raid Only View"]	= true
L["TOGGLE_RAIDONLY_DESC"]	= "Check to only view current raid members in list view."
L["General Information"]	= true
L["GENERAL_INFO_DESC"]		= "General Addon Information"
L["Author : "]				= true
L["Version : "]				= true
L["Build Date : "]			= true
L["Database Version : "]	= true
L["Helpful Translators (thank you) : %s"]	= true

-- General messages
L["Database upgraded to %s"] 	= true
L["SKG_MSG_ADDON_LOADED"]		= "SuicideKingsGeo v%d.%02d loaded\
    Original mod by The Black Company, Whisperwind\
    Rewritten by Zhinjio, Hellscream."
L["SKG_MSG_DIAG"]				= "Performing List Diagnostics..."
L["SKG_MSG_LISTREPAIR"]			= "Attempt List Repair Operations..."
L["SKG_MSG_DIAGCOMPLETE"]		= "List Diagnostics Complete."
L["SKG_MSG_REPAIRCOMPLETE"]		= "List Repair Operations Complete."

-- Usage
L["SKG Usage:"]												= true
L["/skg - open SKG GUI"]									= true
L["/skg reset - reset SKG GUI position"]					= true
L["/skg checklists - check lists for corruption"]			= true
L["/skg repairlists - attempt to repair list corruption"]	= true

-- Error messages
L["SKG_ERROR_NOTLEET"]			= "You do not have sufficient privilege to use that function."

--[[
************************************************************************
CHANGELOG:

Date : 1/25/09
	Rewrite
Date : 10/26/08
	Moving RegisterEvent calls to OnInit
	Moving RegisterComm call to OnInit
	Defined fubarOptionsTable to be global
Date : 10/21/08
	Initial attempt with Ace3 instead of LibRock. Probably will require
	major edits once. Added header/footer.
************************************************************************
]]--





--[[
************************************************************************
CHANGELOG:

Date : 1/25/09
	Rewrite
Date : 12/21/08
	Added in strings for Death Knight support
Date : 10/26/08
	Initial attempt with Ace3 instead of LibRock. Added header/footer.
************************************************************************
]]--